{
    "meta": {
        "title": "よく頂く質問",
        "description": "よく頂く質問の説明をここに書きます"
    },
    "blocks": [
        {
            "partial": "faq.html",
            "data": {
                "H2": "よく頂く質問",
                "H2_HOSOKU": "Faq",
                "ROWS": [
                    {
                        "FAQ_Q": "ここに質問を書きます。クリックで回答が開きます。",
                        "FAQ_A": "ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。",
                        "OPEN_CLOSE": "openclose"
                    },
                    {
                        "FAQ_Q": "ここに質問を書きます。クリックで回答が開きます。",
                        "FAQ_A": "ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。",
                        "OPEN_CLOSE": "openclose"
                    },
                    {
                        "FAQ_Q": "ここに質問を書きます。クリックで回答が開きます。",
                        "FAQ_A": "ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。\r\nここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。",
                        "OPEN_CLOSE": "openclose"
                    },
                    {
                        "FAQ_Q": "最初から回答を開いておくこともできます。お好みでどちらかをご使用下さい。",
                        "FAQ_A": "ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。\r\nここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。ここに回答を書きます。サンプルテキスト。",
                        "OPEN_CLOSE": ""
                    }
                ]
            }
        }
    ]
}